/** @type {import('next').NextConfig} */
const nextConfig = {
    async rewrites() {
		return [
			{
				source: '/backend/:path*',
				destination: `http://192.168.50.107:5580/:path*`,
			},
		]
	},
};

export default nextConfig;
